
11. Графики
\begin{figure}[H]
    \centering
    \begin{tikzpicture}
            \begin{axis}[
                %title = {График зависимости $h=f(t^2/2)$},
                xlabel = {$t^2/2$},
                ylabel = {$h$},
                grid = major,
                ymin = 0, 
                ymax = 0.85,
                xmin = 0, xmax=130,
                domain=0:130,
                legend pos = north west
            ]
            
                \addplot[only marks] table [x=t, y=h] {
                    h  t
                    0.7  123.40
                    0.6  88.98
                    0.5  71.64
                    0.4  49.70
                    0.3  44.84
                    0.2  24.71
                    0.1  11.23
                };
                
                \addplot[dashed, draw = blue, mark = none] { 0.0068 * x };
            \end{axis}
    \end{tikzpicture}
    \caption{График зависимости $h=f(t^2/2)$}
    \label{grf:part1}
\end{figure}